libnvme(2)

NAME
struct nvme_mi_aem_supported_item - AE Supported List Item

SYNOPSIS
struct nvme_mi_aem_supported_item {
__u8 aesl;
__le16 aesi;
};

Members

aesl
    AE supported list item length

aesi
    AE supported info

Description
Following this header should be hdr.numaes entries of nvme_mi_aem_supported_item structures